@charset "UTF-8"; 

/* ==========================================================================
   parts
   ========================================================================== */

/* header
   ========================================================================== */

header.mobile { box-shadow: none; border-bottom: 1px solid #ea5504; }

header.mobile nav.main .nav.logo { flex: 1 0 200px; }
header.mobile nav.main .nav.logo a { width: 200px; height: 16px; }
header.mobile nav.main .nav.logo a.replace::after { background-image: url(/media/career-staff/mobile/logo_header.svg); }
header.mobile nav.main .nav.contact { flex: 0 0 33px; margin-right: 20px; }
header.mobile nav.main .nav.contact a { width: 33px; height: 30px; }
header.mobile nav.main .nav.contact a.replace::after { background-image: url(/media/career-staff/mobile/icon_contact.svg); }

/* nav.entry-jobs */
nav.entry-jobs { display: flex; justify-content: space-between; flex-direction:row-reverse; align-items: flex-end; width: 218px; height: 85px; position: fixed; right: 20px; bottom: 50px; z-index: 9; }
nav.entry-jobs a { transition: .25s; }
nav.entry-jobs a:hover { opacity: .8; }
nav.entry-jobs a.entry { width: 100px; height: 85px; }
nav.entry-jobs a.entry::after { background-image: url(/media/career-staff/mobile/button_entry.svg); }
nav.entry-jobs a.jobs { width: 100px; height: 27px; margin-bottom: 3px; }
nav.entry-jobs a.jobs::after { background-image: url(/media/career-staff/mobile/button_jobs.svg); }
body.entry nav.entry-jobs a.entry,
body.jobs nav.entry-jobs a.jobs { display: none; }



/* footer
   ========================================================================== */

footer { background-color: #ffee6f; border-top: 1px solid #ea5504; margin-top: 0; }



/* nav highlighting
   ========================================================================== */

body.top nav ul li.top a span,
body.entry-info nav ul li.entry-info a span,
body.entry nav ul li.entry a span,
body.jobs nav ul li.jobs a span,
body.offer nav ul li.offer a span,
body.privacy nav ul li.privacy a span,
body.policy nav ul li.policy a span,
body.license nav ul li.license a span { color: #ea5504; font-weight: 500; }



/* article
   ========================================================================== */

.article-header { background-color: #ff719d; margin-bottom: 40px; }
body.career-staff .article-header h1 { background: none; position: relative; flex-direction: column; justify-content: center; align-items: center; }

body.career-staff .article-header.simple h1 { font-size: 1.8rem; font-weight: 700; line-height: 1.7; }

body.career-staff .article-header.billboard { background-color: transparent; background-position: center center; min-height: auto; }

body.career-staff .article-header.billboard h1 { display: block; height: auto; }
body.career-staff .article-header.billboard h1 > .text { display: block; text-align: left; }

body:not(.top) .article-header.billboard { display: flex; justify-content: center; align-items: center; height: 220px; background: linear-gradient(180deg,rgba(255, 113, 157, 1) 0%, rgba(255, 113, 157, 1) 40%, rgba(234, 85, 4, 1) 100%); }
body:not(.top):not(.entry) .article-header.billboard::before,
body:not(.top):not(.entry) .article-header.billboard::after { content: ''; display: block; min-width: auto; min-height: auto; background-repeat: no-repeat; background-size: contain; position: relative; top: auto; z-index: auto; }

body:not(.top):not(.entry) .article-header.billboard h1 { display: flex; justify-content: center; padding: 0 17px; }
body:not(.top):not(.entry) .article-header.billboard h1 .heading { display: flex; justify-content: center; align-items: center; width: 200px; height: 40px; color: #595757; font-size: 1.8rem; font-weight: 700; background-color: #fff; border-radius: 20px; margin-bottom: 15px; }
body:not(.top):not(.entry) .article-header.billboard h1 .sub { width: 200px; font-size: 1.4rem; font-weight: 500; line-height: 1.8; }

body.career-staff .article-body.styled { margin-bottom: 100px; }

article > .article-body > h1 { border-bottom: 1px solid #e0dfdf; padding-bottom: 45px; margin: 0 auto 30px; }
article > .article-body > h1 .text { display: block; margin: 0 auto; }
article > .article-body > h1 .text > span { display: block; }
article > .article-body > h1 .text > .heading { font-size: 2rem; font-weight: 700; line-height: 1.2; }
article > .article-body > h1 .text > .extras { display: flex; align-items: center; margin-bottom: 15px; }
article > .article-body > h1 .text .date { font-size: 1.8rem; font-weight: 350; margin-right: 20px; }

article > .article-body > h4 span { font-family: 'Noto Sans CJK JP', sans-serif; }

article > .article-footer { text-align: right; border-top: 1px solid #e0dfdf; padding: 45px 40px 0; margin: 0 auto; }



/* top page
   ========================================================================== */

body.top main { background: none; padding-bottom: 0; }
body.top article { margin: 0 auto 130px; }

body.top article > h1 { display: flex; align-items: center; color: #fff; font-size: 1.8rem; font-weight: 700; line-height: 1.7; background-color: #000; padding: 10px 20px; margin-right: 20px; box-sizing: border-box; }

/* billboard */
body.top #top { margin-bottom: 0; }
body.top .article-header.billboard { margin-bottom: 90px; }
body.top .article-header.billboard::before { content: ''; display: block; height: 100%; background: linear-gradient(180deg,rgba(255, 113, 157, 1) 0%, rgba(255, 113, 157, 1) 40%, rgba(234, 85, 4, 1) 100%); position: absolute; top: 0; left: 0; z-index: -1; }
body.top .article-header.billboard,
body.top #top .career-staff-slides,
body.top #top .career-staff-slide { height: 630px; }
body.top #top .career-staff-slide { position: relative; }
body.top #top .career-staff-slide > img { position: absolute; }

body.top #top .career-staff-slide h1 { padding: 0; position: absolute; left: 20px; top: 20px; }
body.top #top .career-staff-slide h1 .sub { display: block; color: #fff; font-size: 1.4rem; font-weight: 700; line-height: 1.6; margin-bottom: 15px; }
body.top #top .career-staff-slide h1 .heading { display: flex; flex-direction: column; }
body.top #top .career-staff-slide h1 .heading > span { display: inline-block; width: fit-content; color: #fff; font-size: 2.3rem; font-weight: 700; background-color: #000; padding: 10px 15px; }
body.top #top .career-staff-slide h1 .heading > span:not(:last-child) { margin-bottom: 10px; }

body.top #top .billboard .slide-01 > img { width: 613px; height: 605px; left: 50%; top: 50%; transform: translate(-50%, -50%); }
body.top #top .billboard .slide-01 h1.replace { width: 300px; height: 52px; left: 50%; top: 50%; transform: translate(-50%, -50%); }
body.top #top .billboard .slide-01 h1.replace::after { background-image: url(/media/career-staff/image_top_header_01_sub.svg); }
body.top #top .billboard .slide-02 > img,
body.top #top .billboard .slide-03 > img { height: 340px; position: absolute; left: 50%; top: 270px; transform: translateX(-50%); }
body.top #top .billboard .slide-02 > img { width: 403px; }
body.top #top .billboard .slide-03 > img { width: 384px; }

/* nav.article */
body.top .article-nav { background: url(/media/career-staff/mobile/bg_advisor_header.svg) no-repeat center bottom; background-size: contain; padding-bottom: 220px; }
body.top nav.article a { margin: 0 auto 5px; transition: .25s; }
body.top nav.article a:hover { opacity: .8; }
body.top nav.article a.advisor { width: 274px; height: 177px; }
body.top nav.article a.advisor.replace::after { background-image: url(/media/career-staff/mobile/nav_advisor.svg); }
body.top nav.article a.specialty { width: 274px; height: 177px; }
body.top nav.article a.specialty.replace::after { background-image: url(/media/career-staff/mobile/nav_specialty.svg); }
body.top nav.article a.workstyle { width: 274px; height: 178px; }
body.top nav.article a.workstyle.replace::after { background-image: url(/media/career-staff/mobile/nav_workstyle.svg); }
body.top nav.article a.satisfaction { width: 284px; height: 178px; }
body.top nav.article a.satisfaction.replace::after { background-image: url(/media/career-staff/mobile/nav_satisfaction.svg); }

/* advisor */
body.top #advisor { background-color: #ffee6f; }
body.top #advisor img.header { width: 100%; height: auto; object-fit: contain; }
body.top #advisor > .inner { background-color: #ffee6f; padding: 40px 20px; }
body.top #advisor > .inner > .block { margin: 0 auto; position: relative; }

body.top #advisor h2 { font-size: 2.6rem; font-weight: 700; margin: 10px 0;}
body.top #advisor h2 .sub { display: block; font-size: 2rem; font-weight: 500; margin-bottom: 10px;}
body.top #advisor > .inner p { font-size: 1.4rem; font-weight: 500; line-height: 1.8; }
body.top #advisor > .inner > .block > img { display: block; width: 335px; height: 228px; border-radius: 20px; margin: 20px auto 0; }

body.top #advisor .columned { padding: 0 20px 20px; }
body.top #advisor .columned .block { padding-bottom: 35px; }
body.top #advisor .columned .block img.h3 { width: 160px; height: 50px; margin-bottom: 15px; }
body.top #advisor .columned .block h4 { font-size: 1.8rem; font-weight: 700; margin-bottom: 10px; }
body.top #advisor .columned .block p { font-size: 1.4rem; font-weight: 500; line-height: 1.8; }

/* specialty / workstyle */
body.top #specialty > p,
body.top #workstyle > p { font-size: 1.4rem; font-weight: 500; line-height: 1.7; margin: 20px; }
body.top #specialty > .columned,
body.top #workstyle > .columned { margin: 0 auto; }
body.top #specialty > .columned > img,
body.top #workstyle > .columned > img { width: 375px; height: auto; }
body.top #specialty > .columned .boxed,
body.top #workstyle > .columned .boxed { background-color: #ffee6f; border: 4px solid #595757; border-radius: 20px; padding: 20px; margin: 20px 20px 30px; box-sizing: border-box; }
body.top #specialty > .columned .boxed h4,
body.top #workstyle > .columned .boxed h4 { font-size: 1.8rem; font-weight: 700; margin-bottom: 10px; }
body.top #specialty > .columned .boxed p,
body.top #workstyle > .columned .boxed p { font-size: 1.3rem; font-weight: 500; line-height: 1.8; }
body.top #specialty > .columned a.boxed_button,
body.top #workstyle > .columned a.boxed_button { display: flex; justify-content: center; align-items: center; width: 300px; height: 60px; color: #fff; font-size: 1.8rem; font-weight: 700; background-color: #ea5504; border: 4px solid #595757; border-radius: 20px; margin: 10px auto 0; box-sizing: border-box; box-shadow: 3px 3px 6px rgba(0, 0, 0, .3); transition: .25s; }
body.top #specialty > .columned a.boxed_button:hover,
body.top #workstyle > .columned a.boxed_button:hover { box-shadow: none; }
body.top #specialty > .columned .boxed_button .sub,
body.top #workstyle > .columned .boxed_button .sub { font-size: 1.2rem; font-weight: 500; margin-left: 10px; }

/* specialty */
body.top #specialty > .columned .boxed { margin-bottom: 10px; }

/* workstyle */
body.top #workstyle > p.note { color: #9b9999; font-size: 1.4rem; }

/* satisfaction */
body.top #satisfaction { background: url(/media/career-staff/mobile/bg_satisfaction.jpg) repeat-x left bottom; background-size: 1px 512px; margin-bottom: 0; }
body.top #satisfaction .slides-area { padding: 40px 0 80px; position: relative; }
body.top #satisfaction .slides-area > img { display: block; margin: -30px auto 0; position: relative; }

body.top #satisfaction .satisfaction-slides,
body.top #satisfaction .satisfaction-slide { margin: 0 auto; position: relative; }

body.top #satisfaction h3 { display: flex; justify-content: center; align-items: center; width: 140px; height: 28px; color: #fff; font-size: 1.8rem; font-weight: 700; background-color: #ff719d; border-radius: 10px 10px 0 0; margin-left: 20px; }
body.top #satisfaction .boxed { display: flex; justify-content: center; align-items: center; width: calc(100% - 40px); height: 550px; background-color: #ff719d; border-radius: 0 20px 20px 20px; margin: 0 auto; }
body.top #satisfaction .boxed .inner { width: calc(100% - 20px); height: 530px; background-color: #fff; border-radius: 12px; padding: 15px; box-sizing: border-box; }
body.top #satisfaction .boxed .inner h4 { font-size: 1.6rem; font-weight: 700; line-height: 1.3; margin-bottom: 10px; }
body.top #satisfaction .boxed .inner p { font-size: 1.3rem; font-weight: 500; line-height: 1.8; }

body.top #satisfaction .slide-prev,
body.top #satisfaction .slide-next { width: 28px; height: 35px; position: absolute; bottom: 40px; }
body.top #satisfaction .slide-prev { left: 50%; transform: translateX(-40px); z-index: 1 }
body.top #satisfaction .slide-prev.replace::after { background-image: url(/media/career-staff/mobile/icon_slide-prev.svg); }
body.top #satisfaction .slide-next { right: 50%; transform: translateX(40px); }
body.top #satisfaction .slide-next.replace::after { background-image: url(/media/career-staff/mobile/icon_slide-next.svg); }



/* license
   ========================================================================== */

body.license .article-body.styled p.note { font-size: 1.2rem; }
body.license .article-body.styled p.align-right,
body.license .article-body.styled p.note { margin-top: 70px; }



/* contact
   ========================================================================== */

body.contact:not(.entry) .article-header.billboard { align-items: center; height: 100px; margin-bottom: 70px; }
body.contact:not(.entry) .article-header.billboard::before { width: 54px; height: 194px; background-image: url(/media/career-staff/mobile/image_entry-info_header_01.svg); margin-top: 120px; }
body.contact:not(.entry) .article-header.billboard::after { width: 52px; height: 182px; background-image: url(/media/career-staff/mobile/image_entry-info_header_02.svg); margin-top: 132px; }
body.contact:not(.entry) .article-header.billboard h1 .heading { margin-bottom: 0; }



/* entry
   ========================================================================== */

body.entry .article-header.billboard { align-items: flex-start; height: 220px; margin-bottom: 45px; }
body.entry .article-header.billboard:before { content: none; }
body.entry .article-header.billboard h1 { width: auto; margin: 0; }
body.entry .article-header.billboard h1::before { content: ''; display: block; width: 150px; height: 114px; background: url(/media/career-staff/mobile/image_entry_header.svg) no-repeat; background-size: contain; margin: 20px auto 15px; }
body.entry .article-header.billboard h1 .heading { width: auto; height: auto; color: #000; font-size: 1.8rem; font-weight: 700; background-color: transparent; margin-bottom: 0; }

body.entry form .boxed { padding: 0 20px; }

body.entry .article-body label { display: block; padding-bottom: 30px; position: relative; }
body.entry .article-body label > span { display: block; }

body.entry .article-body .label { font-size: 1.6rem; font-weight: 700; margin-bottom: 15px; }
body.entry .article-body .label .sub { color: #595757; font-size: 1.6rem; }

body.entry .article-body label input.text,
body.entry .article-body label textarea { border-color: #707070; }

body.entry .article-body label input.text,
body.entry .article-body label input.phone,
body.entry .article-body label textarea { font-size: 1.6rem; line-height: 1.8; }

body.entry .article-body .buttons { justify-content: flex-end; padding: 0 20px; }
body.entry .button { width: 100px; height: 26px; min-height: auto; color: #595757; font-size: 1.2rem; font-weight: 700; text-decoration: none; background-color: #ff719d; border: 2px solid #595757; border-radius: 13px; padding: 0; margin-top: 0 !important; box-shadow: none; }
body.entry .button:hover { background-color: rgba(255, 113, 157, .8); box-shadow: none; }

body.entry .back,
body.entry .confirm,
body.entry .thanks { font-size: 1.3rem; font-weight: 500; line-height: 1.8; padding: 0 20px !important; margin: 30px 0 90px !important; }
body.entry .back a,
body.entry .confirm a,
body.entry .thanks a { color: #ea5504; text-decoration: underline; }
body.entry .back a:hover,
body.entry .confirm a:hover,
body.entry .thanks a:hover { text-decoration: none; }

body.entry .modaal-close { width: 30px; height: 30px; position: absolute; right: 20px; top: 20px; z-index: 1; }
body.entry .modaal-close:after, body.entry .modaal-close:before { height: 40px; background: #707070; left: 13px; top: -5px; }
body.entry .modaal-close:focus:after, body.entry .modaal-close:focus:before, body.entry .modaal-close:hover:after, body.entry .modaal-close:hover:before { background: #ea5504; }

body.entry .entry-modal-content { display: flex; align-items: center; flex-direction: column; background-color: #fff; border: 2px solid #ff719d; padding: 40px 20px; box-sizing: border-box; }
body.entry .entry-modal-content h2 { font-size: 1.8rem; font-weight: 700; margin: 25px auto 20px; }
body.entry .entry-modal-content h3 { font-size: 1.6rem; font-weight: 700; margin-bottom: 10px; }
body.entry .entry-modal-content p { font-size: 1.4rem; font-weight: 500; line-height: 1.8; }
body.entry .entry-modal-content > p { margin-bottom: 25px; }
body.entry .entry-modal-content .boxed { border: 1px solid #707070; border-radius: 10px; padding: 20px 15px; box-sizing: border-box; }
body.entry .entry-modal-content img.header { width: 55px; height: 83px; }
body.entry .entry-modal-content img.arrow { width: 40px; height: 40px; margin: 15px auto; }

body.entry .mw_wp_form .error { display: block; color: #ea5504; font-size: 1.3rem; left: 0; bottom: 13px; }

body.entry .mw_wp_form_confirm label span:last-of-type { font-size: 1.6rem; line-height: 1.8; }

body.entry .mw_wp_form_complete { display: flex; align-items: center; flex-direction: column; margin: -75px auto 0 !important; }
body.entry .mw_wp_form_complete p.enlarged { font-size: 1.8rem; font-weight: 700; line-height: 1.7; text-align: center; }
body.entry .mw_wp_form_complete img.complete { width: 335px; height: 286px; margin-bottom: 30px; z-index: 1; }



/* entry-info
   ========================================================================== */

body.entry-info .article-header.billboard { margin-bottom: 90px; }
body.entry-info .article-header.billboard::before { width: 54px; height: 194px; background-image: url(/media/career-staff/mobile/image_entry-info_header_01.svg); }
body.entry-info .article-header.billboard::after { width: 52px; height: 182px; background-image: url(/media/career-staff/mobile/image_entry-info_header_02.svg); margin-bottom: -12px; }

body.entry-info .section { margin-bottom: 100px; }

.bordered h2 { display: flex; justify-content: center; align-items: center; height: 80px; color: #fff; font-size: 1.8rem; font-weight: 700; line-height: 1.7; text-align: center; background-color: #000; margin: 0 20px 40px; }
.bordered h3 { font-size: 1.8rem; font-weight: 700; text-align: center; cursor: pointer; border-bottom: 1px solid #ff719d; padding: 15px; }
.bordered p { font-size: 1.4rem; font-weight: 500; line-height: 1.8; font-feature-settings: 'palt'; padding: 0 20px 20px; }

.bordered dl { display: flex; align-items: flex-start; flex-wrap: wrap; padding: 0 20px; position: relative; }
.bordered dl::before { content: ''; display: block; width: 1px; height: 750px; background-color: #707070; position: absolute; top: 50px; left: 70px; }
.bordered dt { display: flex; justify-content: center; align-items: center; width: 100px; height: 100px; font-size: 1.8rem; font-weight: 700; line-height: 1.3; text-align: center; background-color: #fff; border: 1px solid #707070; border-radius: 50%; margin: 0 20px 40px 0; box-sizing: border-box; position: relative; }
.bordered dd { width: calc(100% - 120px); font-size: 1.4rem; font-weight: 500; line-height: 1.8; font-feature-settings: 'palt'; margin-bottom: 45px; }
.section:last-of-type .bordered > p { background: url(/media/career-staff/mobile/img_entry-info_bottom.svg) no-repeat center bottom; background-size: 335px 284px; padding-bottom: 300px; }

/* expandable list */
.expandable-list > ul { border-top: 1px solid #ff719d; }
.expandable-list > ul li .block { max-height: 2500px; position: relative; overflow: hidden; opacity: 1; z-index: 2; }
.expandable-list > ul { perspective: 1000px; }
.expandable-list > ul li { position: relative; }
.expandable-list > ul li i { position: absolute; right: 20px; top: 20px; }
.expandable-list > ul li i::before,
.expandable-list > ul li i::after { content: ''; position: absolute; background-color: #ff719d; width: 2px; height: 12px; }
.expandable-list > ul li i::before { transform: translate(-4px, 0) rotate(45deg); }
.expandable-list > ul li i::after { transform: translate(4px, 0) rotate(-45deg); }
.expandable-list > ul li input[type=checkbox]:checked ~ i::before { transform: translate(4px, 0) rotate(45deg); }
.expandable-list > ul li input[type=checkbox]:checked ~ i::after { transform: translate(-4px, 0) rotate(-45deg); }
.expandable-list > ul li input[type=checkbox] { position: absolute; cursor: pointer; width: 100%; height: 100%; z-index: 1; opacity: 0; }
.expandable-list > ul li input[type=checkbox]:checked ~ div { margin-top: 0; max-height: 0; opacity: 0; transform: translate(0, 50%); }
.expandable-list > ul li .block,
.expandable-list > ul li i::before,
.expandable-list > ul li i::after { transition: all .25s ease-in-out; }
.expandable-list p { border-bottom: 1px solid #ff719d; padding: 20px; }



/* jobs
   ========================================================================== */

body.jobs .article-header.billboard { margin-bottom: 40px; }
body.jobs .article-header.billboard::before { width: 57px; height: 194px; background-image: url(/media/career-staff/mobile/image_jobs_header_01.svg); }
body.jobs .article-header.billboard::after { width: 46px; height: 180px; background-image: url(/media/career-staff/mobile/image_jobs_header_02.svg); margin-bottom: -14px; }

body.jobs .section-jobs { display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; padding: 0 20px; margin: 0 auto 100px; }

body.jobs .block { background-color: #fdfae2; border: 4px solid #ff719d; margin-bottom: 20px; box-sizing: }

body.jobs .block .date { font-size: 1rem; font-weight: 500; border-bottom: 1px solid #ff719d; padding: 10px 15px; }
body.jobs .block .date .new { display: inline-flex; justify-content: center; align-items: center; width: 50px; height: 25px; color: #fff; font-size: 1.4rem; font-weight: 900; background-color: #ff0303; border-radius: 10px; margin-right: 5px; }

body.jobs .block h3 { padding: 10px 15px; }
body.jobs .block h3 > span { display: block; }
body.jobs .block h3 .heading { font-size: 1.8rem; font-weight: 700; line-height: 1.6; margin-bottom: 15px; }
body.jobs .block h3 .sub { display: flex; justify-content: flex-start; align-items: flex-start; font-size: 1.5rem; font-weight: 700; line-height: 1.6; }
body.jobs .block h3 .sub > span:first-of-type { display: inline-flex; justify-content: center; align-items: center; flex: 0 0 40px; width: 40px; height: 30px; color: #fff; font-size: 1.2rem; background-color: #ff719d; padding: 0; margin-right: 10px; }
body.jobs .block h3 .sub > span:last-of-type { line-height: 1.4; }
body.jobs .block p { font-size: 1.4rem; font-weight: 500; line-height: 1.6; font-feature-settings: 'palt';  padding: 0 15px; margin: 10px 0 15px; }

body.jobs .block nav.links { border-top: 1px dashed #ff719d; border-bottom: 1px dashed #ff719d; padding: 10px 15px 5px; }
body.jobs .block nav.links span { display: inline-flex; justify-content: center; align-items: center; height: 24px; font-size: 1.2rem; font-weight: 500; border: 1px solid #595757; background-color: #fff; border-radius: 12px; padding: 0 18px; margin: 0 3px 5px 0; box-sizing: border-box; }

body.jobs .block .buttons { text-align: center; border-top: 1px solid #ff719d; padding: 20px 0; }
body.jobs .block .button { width: 110px; height: 30px; min-height: auto; color: #595757; text-decoration: none; background-color: #ff719d; border: 2px solid #595757; border-radius: 25px; padding: 0; box-shadow: none; }
body.jobs .block .button span { font-size: 1.5rem; font-weight: 700; padding-right: 15px; }
body.jobs .block .button:hover { background-color: rgba(255, 113, 157, .8); box-shadow: none; }

body.jobs .block.featured { background-color: #fff; border-radius: 20px; margin-bottom: 10px; }
body.jobs .block.featured.last { margin-bottom: 90px; }

body.jobs .block.featured .date { text-align: right; padding: 15px; position: relative; }
body.jobs .block.featured .date .new { display: flex; margin-right: 0; position: absolute; left: 15px; top: 7px; }

body.jobs .block.featured h3 .heading { font-size: 1.8rem; }

body.jobs .block.featured h4 { padding: 15px 15px 0; }
body.jobs .block.featured h4 .sub { display: flex; justify-content: center; align-items: center; width: 100px; height: 20px; color: #fff; font-size: 1.2rem; font-weight: 700; background-color: #000; margin-bottom: 5px; }
body.jobs .block.featured h4 .heading { display: block; color: #ff719d; font-size: 1.5rem; font-weight: 700; line-height: 1.4; }

body.jobs .block.featured .buttons { padding: 15px 0; }



/* general overwrite
   ========================================================================== */

.styled table tr { display: flex; justify-content: space-between; }
.styled table th,
.styled table td,
.styled table tr:first-child th,
.styled table tr:first-child td { border: none; }
.styled table th { width: 35%; font-size: 1.6rem; font-weight: 700; }
.styled table td { width: 60%; }

.pc { display: none !important; }



